al_uninstall_system(3)

NAME

al_uninstall_system - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_uninstall_system(void)

DESCRIPTION

Closes down the Allegro system.

    Note: al_uninstall_system() can be called without a corresponding al_install_system(3) call, e.g. from atexit().